Dropcontact

Get the default webhook callback URL

See the Webhooks guide to receive the results on your server.

GET
/v1/enrich/webhook

Show the URL currently set for your account.

Authorization

ApiKey
headerX-Access-Token<token>

Response Body

Successful Response

application/json
  1. response
error?boolean

Whether an error occurred.

Defaultfalse
success?boolean

Whether the request was accepted.

Defaulttrue
callback_url?string|null
Example Request
curl -X GET 'https://api.dropcontact.com/v1/enrich/webhook'
Example Response
{  "error": false,  "success": true,  "callback_url": "string"}